{
  "_id": "cordova-plugin-dialogs@2.0.2",
  "_rev": "73-3ba9c196124ad783eee084f3f17b0f0c",
  "name": "cordova-plugin-dialogs",
  "description": "Cordova Notification Plugin",
  "dist-tags": {
    "latest": "2.0.2"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "0.3.0",
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.2.0",
    "1.2.1",
    "1.3.0",
    "1.3.1",
    "1.3.2",
    "1.3.3",
    "1.3.4",
    "2.0.0",
    "2.0.1",
    "2.0.2"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:24.137Z",
    "created": "2015-01-30T00:36:10.494Z",
    "0.0.1": "2015-01-30T00:36:10.494Z",
    "0.2.0": "2015-02-25T08:16:58.907Z",
    "0.2.10": "2015-02-25T08:17:00.211Z",
    "0.2.11": "2015-02-25T08:17:01.509Z",
    "0.2.2": "2015-02-25T08:17:02.767Z",
    "0.2.3": "2015-02-25T08:17:04.029Z",
    "0.2.4": "2015-02-25T08:17:05.331Z",
    "0.2.5": "2015-02-25T08:17:06.650Z",
    "0.2.6": "2015-02-25T08:17:07.756Z",
    "0.2.7": "2015-02-25T08:17:09.139Z",
    "0.2.8": "2015-02-25T08:17:10.336Z",
    "0.2.9": "2015-02-25T08:17:11.621Z",
    "0.3.0": "2015-02-25T08:17:12.801Z",
    "1.0.0": "2015-04-21T22:27:25.352Z",
    "1.1.0": "2015-05-11T22:10:13.659Z",
    "1.1.1": "2015-06-22T23:07:57.193Z",
    "1.2.0": "2015-11-24T23:34:11.291Z",
    "1.2.1": "2016-04-20T22:04:22.221Z",
    "1.3.0": "2016-09-15T01:03:44.655Z",
    "1.3.1": "2016-12-12T18:35:50.462Z",
    "1.3.2": "2017-03-08T00:54:51.844Z",
    "1.3.3": "2017-05-02T00:40:38.426Z",
    "1.3.4": "2017-11-11T00:54:24.109Z",
    "2.0.0": "2017-12-20T18:39:08.285Z",
    "2.0.1": "2017-12-31T03:26:39.877Z",
    "2.0.2": "2019-07-02T18:07:41.325Z"
  },
  "keywords": [
    "cordova",
    "notification",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-dialogs.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "nexxtmobile": true,
    "xueboren": true,
    "zhoudd": true,
    "shanquan": true,
    "jimmytiger": true,
    "yhui02": true,
    "plesh": true,
    "danielmilner": true,
    "iman3060": true,
    "trenthm": true,
    "danail": true,
    "sjlee4520": true,
    "netbuffer": true,
    "vasz": true,
    "jonathancoradi": true,
    "martinspinks": true,
    "mutantodon": true,
    "lyaotian": true,
    "lordkbx": true,
    "django_wong": true,
    "shikelong": true,
    "yuch4n": true,
    "chinawolf_wyp": true,
    "pendo.praetoriani": true,
    "desertcrystal": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-dialogs#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-dialogs/issues"
  },
  "_etag": "W/\"4a418c8a3a4855c92c9e920886ae36a0\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:25 GMT",
  "version": "2.0.2",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-dialogs",
    "platforms": [
      "android",
      "browser",
      "ios",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-dialogs-2.0.2.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-FUHI6eEVeoz2VkxbF0P56QlUQLGzXcvw3i4xuXyM9gEct6Y+FA3Xzgl2pJTZcTg5wRqLWzN08kgNoHPkom15pw==",
    "shasum": "ac3ce8b73bc885ff847078d5b533e7a4ed418a2f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-dialogs/-/cordova-plugin-dialogs-2.0.2.tgz",
    "fileCount": 20,
    "unpackedSize": 120072,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG51tCRA9TVsSAnZWagAAyNgP/1RcrmVX9gLljmKRB/v6\nyR0k2zHap2RKEe4rLjxgoeZ3kyFUwoQu6pSEML3xfqg4zON2dygn8oNvBKLS\nMkQh+N0sEDmasH+hmrYjz8Jbyr4YwI6NLlT8zLrPvYrjqalI4+hKrPk9MKE8\nWrxwjriGFY80J55GaMmXx9W2aXBpRaSuHl8w3Ox/3j0ZEkC8YLiN5HsyFYXW\ngy3nUlTE+BwYJo14VZO08WozRCZ1VUeqvzYitAwClQiXn7o6RXQfdnXeBmLb\nyAP0E6csSoaYCO1sc/h1uIa5OIj/nL4XT3a54jUNXlDfdGLWqeDRhC8U/YxY\nFfr4Q8WN+dZXWxglBPZHH1DN6abtXICOFrPqtplDvDDHxKzQgUhka7ubuk4Z\nfV1lh+IEijaP+K7+Qi54f0kBrUPh9UO/m1I5Uw0vQlFdclGJQOxPBHyXLGXO\nXPTOuyHEeobGbWE68c/WotUZxX6Z2kBxIw+Euo41mozNImGTuzZ5xQihjIth\nJJNr2Zoff9cTsmk83FOgi6Z25izB5Gxy2ecujVCxX28R1QahCjnR27as6YQ1\nbiXJfB4Nu1tSQn3HLJSp4+4tpzb/5fBBGDBj3SY4VP44gwjIZrZOdqbzIr/e\n23SP2SfOSSz2dxPralHuwCi0/LVxRswPC8F8GQPp1Z3urr662alxpOugtHNU\nJkYc\r\n=YDo2\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-dialogs_2.0.2_1562090861127_0.3635214677755758"
  },
  "_hasShrinkwrap": false
}
